body {
  background: linear-gradient(to right, #d3f8e2, #e4c1f9);
  font-family: 'Segoe UI', sans-serif;
  text-align: center;
  margin: 0;
  padding: 0;
}

canvas {
  border: 2px solid #444;
  background-color: #fff;
  margin-top: 20px;
  width: 80vw;
  height: 70vw;
  max-width: 600px;
  max-height: 600px;
}

.mensaje {
  margin-top: 15px;
  font-weight: bold;
  font-size: 1.2em;
}
